Subject: Disk and CD found Inside Two Sparc's

From: "Keys" <[email-masked]>
Date: Wed Apr 16 21:27:10 2003

Today I found a 3.5 floppy in the SPARCstation 10 with the labeling saying
SPARC BSD is on it, I have been able to read it yet. In the cd-rom drive on
the SPARCserver 20 I found cd titled ORACLE8i The Complete Reference. I can
read the cd with my windows machine.